<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ExternalHierarchySaveDataBeforeClose" xml:space="preserve">
    <value>Сохранить данные перед закрытием редактора?</value>
  </data>
  <data name="ExternalHierarchyAllUnsavedDataWillBeDisposed" xml:space="preserve">
    <value>Пропадут все несохраненные данные. Вы уверены?</value>
  </data>
  <data name="ExternalHierarchyDeleteItem" xml:space="preserve">
    <value>Вы уверены что хотите удалить?</value>
  </data>
  <data name="TerminalsClear" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="TerminalsCode" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="TerminalsCurrency" xml:space="preserve">
    <value>Валюта</value>
  </data>
  <data name="TerminalsDefaultTable" xml:space="preserve">
    <value>Стол по умолчанию</value>
  </data>
  <data name="TerminalsGeneralSettings" xml:space="preserve">
    <value>Основные настройки</value>
  </data>
  <data name="TerminalsGroup" xml:space="preserve">
    <value>Группа</value>
  </data>
  <data name="TerminalsMacAddress" xml:space="preserve">
    <value>MAC Адрес</value>
  </data>
  <data name="TerminalsPrintReport" xml:space="preserve">
    <value>Печатать отчёт?</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Обновить</value>
  </data>
  <data name="TerminalsRotation" xml:space="preserve">
    <value>Угол поворота</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Сохранить</value>
  </data>
  <data name="TerminalsThemeSettings" xml:space="preserve">
    <value>Настройки темы</value>
  </data>
  <data name="TerminalsWorkMode" xml:space="preserve">
    <value>Тип Работы</value>
  </data>
  <data name="TerminalsKopeck" xml:space="preserve">
    <value>Копейки</value>
  </data>
  <data name="TerminalsCurrencyFull" xml:space="preserve">
    <value>Название валюты</value>
  </data>
  <data name="TerminalsCurrencySymbol" xml:space="preserve">
    <value>Символ валюты</value>
  </data>
  <data name="TerminalsExternalCode" xml:space="preserve">
    <value>Внешний код</value>
  </data>
  <data name="TerminalsHostName" xml:space="preserve">
    <value>Имя хоста</value>
  </data>
  <data name="TerminalsRestaurantGroup" xml:space="preserve">
    <value>Группа ресторанов</value>
  </data>
  <data name="TerminalsSelectLayout" xml:space="preserve">
    <value>Макет</value>
  </data>
  <data name="TerminalsTitle" xml:space="preserve">
    <value>Заголовок</value>
  </data>
  <data name="TerminalsVisualConfig" xml:space="preserve">
    <value>Визуальная конфигурация</value>
  </data>
  <data name="TerminalsSaveSett" xml:space="preserve">
    <value>Сохранить настройки</value>
  </data>
  <data name="TerminalsSetDark" xml:space="preserve">
    <value>Установить темную палитру</value>
  </data>
  <data name="TerminalsSetLight" xml:space="preserve">
    <value>Установить светлую палитру</value>
  </data>
  <data name="ErrorLoadingSettings" xml:space="preserve">
    <value>Произошла ошибка при загрузке настроек:</value>
  </data>
  <data name="ErrorSavingSettings" xml:space="preserve">
    <value>Ошибка при сохранении настроек</value>
  </data>
  <data name="SettingsSaved" xml:space="preserve">
    <value>Настройки сохранены!</value>
  </data>
  <data name="TerminalsOrderType" xml:space="preserve">
    <value>Тип заказа на вынос</value>
  </data>
  <data name="TerminalsTakeawayTable" xml:space="preserve">
    <value>Стол на вынос</value>
  </data>
  <data name="TerminalDeleteSett" xml:space="preserve">
    <value>Удалить настройки</value>
  </data>
  <data name="CaptionOnDeleteConfig" xml:space="preserve">
    <value>Удаление конфигурации.</value>
  </data>
  <data name="ConfigDeleted" xml:space="preserve">
    <value>Конфигурация удалена!</value>
  </data>
  <data name="ErrorDeletingSettings" xml:space="preserve">
    <value>Ошибка при удаления настроек</value>
  </data>
  <data name="MessageOnDeleteConfig" xml:space="preserve">
    <value>Вы действительно хотите удалить конфигурацию?</value>
  </data>
  <data name="OrderType" xml:space="preserve">
    <value>Тип заказа</value>
  </data>
  <data name="GeneralSettings" xml:space="preserve">
    <value>Общие настройки</value>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Добавить</value>
  </data>
  <data name="AutoAddingDishes" xml:space="preserve">
    <value>Автоматическое добавление блюд</value>
  </data>
  <data name="Change" xml:space="preserve">
    <value>Редактировать</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="KioskMenu" xml:space="preserve">
    <value>Меню киоска</value>
  </data>
  <data name="Registration" xml:space="preserve">
    <value>Регистрация</value>
  </data>
  <data name="TerminalsSettings" xml:space="preserve">
    <value>Настройки терминалов</value>
  </data>
  <data name="Amount" xml:space="preserve">
    <value>Количество</value>
  </data>
  <data name="Deleted" xml:space="preserve">
    <value>Удалено</value>
  </data>
  <data name="Dish" xml:space="preserve">
    <value>Блюдо</value>
  </data>
  <data name="DishToAdd" xml:space="preserve">
    <value>Добавлять блюдо</value>
  </data>
  <data name="ForDish" xml:space="preserve">
    <value>Для блюда</value>
  </data>
  <data name="ForTheWholeOrder" xml:space="preserve">
    <value>На весь заказ</value>
  </data>
  <data name="Type" xml:space="preserve">
    <value>Тип</value>
  </data>
  <data name="AmountNotSpecified" xml:space="preserve">
    <value>Не указано "Количество"</value>
  </data>
  <data name="DishNotSpecified" xml:space="preserve">
    <value>Не указано "Блюдо"</value>
  </data>
  <data name="TypeNotSpecified" xml:space="preserve">
    <value>Не указан "Тип"</value>
  </data>
  <data name="IfThereIsADish" xml:space="preserve">
    <value>Если есть блюдо</value>
  </data>
  <data name="ForEveryDish" xml:space="preserve">
    <value>К каждому блюду</value>
  </data>
  <data name="Size" xml:space="preserve">
    <value>Размер</value>
  </data>
  <data name="Code" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="Num" xml:space="preserve">
    <value>Артикул</value>
  </data>
  <data name="AddPromoDish" xml:space="preserve">
    <value>Добавить промо блюдо на киоски</value>
  </data>
  <data name="Promo" xml:space="preserve">
    <value>Промо</value>
  </data>
  <data name="Other" xml:space="preserve">
    <value>Прочие</value>
  </data>
  <data name="MenuRefreshSettings" xml:space="preserve">
    <value>Настройки автообновления меню</value>
  </data>
  <data name="RefreshTime" xml:space="preserve">
    <value>Время автообновления</value>
  </data>
  <data name="MenuSettings" xml:space="preserve">
    <value>Настройки меню</value>
  </data>
  <data name="SaveBarcode" xml:space="preserve">
    <value>Сохранить штрих-коды...</value>
  </data>
  <data name="OrderCreateTabName" xml:space="preserve">
    <value>Настройки создания заказа</value>
  </data>
  <data name="OriginNameLabel" xml:space="preserve">
    <value>Источник заказа</value>
  </data>
  <data name="CreateDeliveryOrderAfterPaymentCheckBox" xml:space="preserve">
    <value>Создавать заказ доставки только после оплаты заказа</value>
  </data>
  <data name="MarketingSourceLabel" xml:space="preserve">
    <value>Источник рекламы</value>
  </data>
  <data name="MarketingSourceNotSpecified" xml:space="preserve">
    <value>Источник рекламы не указан</value>
  </data>
  <data name="ErrorEmpyOriginName" xml:space="preserve">
    <value>Поле источник заказа не может быть пустым</value>
  </data>
  <data name="PageLabelName" xml:space="preserve">
    <value>Страница</value>
  </data>
  <data name="ChangeTextCheckBoxDescription" xml:space="preserve">
    <value>Изменить текст</value>
  </data>
  <data name="AdditionalTextEditorLabelContent" xml:space="preserve">
    <value>Дополнительный</value>
  </data>
  <data name="MainTextEditorLabelContent" xml:space="preserve">
    <value>Основной</value>
  </data>
  <data name="TabTitleOther" xml:space="preserve">
    <value>Прочее</value>
  </data>
  <data name="TerminalsLoadColorPalette" xml:space="preserve">
    <value>Загрузить цветовую схему</value>
  </data>
  <data name="TerminalsSaveColorPalette" xml:space="preserve">
    <value>Сохранить цветовую схему</value>
  </data>
  <data name="TerminalsColorPaletteSaveMessage" xml:space="preserve">
    <value>Цветовая схема была успешно сохранена!</value>
  </data>
  <data name="TerminalsColorPaletteLoadMessage" xml:space="preserve">
    <value>Цветовая схема была успешно загружена!</value>
  </data>
  <data name="ChooseOrderTypeForAutoAddingDishesLabel" xml:space="preserve">
    <value>Выберите тип заказа</value>
  </data>
  <data name="InsideOrderTypeName" xml:space="preserve">
    <value>В заведении</value>
  </data>
  <data name="OutsideOrderTypeName" xml:space="preserve">
    <value>С собой</value>
  </data>
  <data name="ToDishLabel" xml:space="preserve">
    <value>К блюду</value>
  </data>
  <data name="ForEverySizesCheckBox" xml:space="preserve">
    <value>Применять для всех размеров</value>
  </data>
  <data name="Scale" xml:space="preserve">
    <value>Шкала</value>
  </data>
  <data name="ForScale" xml:space="preserve">
    <value>Для шкалы</value>
  </data>
  <data name="ToScale" xml:space="preserve">
    <value>К шкале</value>
  </data>
  <data name="ScaleNotSpecified" xml:space="preserve">
    <value>Не указана "Шкала"</value>
  </data>
  <data name="ExportAutoDishes" xml:space="preserve">
    <value>Экспорт блюд</value>
  </data>
  <data name="ExportAutoDishesMessage" xml:space="preserve">
    <value>Автоматические блюда успешно сохранены!</value>
  </data>
  <data name="ImportAutoDishes" xml:space="preserve">
    <value>Импорт блюд</value>
  </data>
  <data name="ImportAutoDishesMessage" xml:space="preserve">
    <value>Блюда успешно загружены!</value>
  </data>
  <data name="VersionInputDialogTitle" xml:space="preserve">
    <value>Подтверждение обновления</value>
  </data>
  <data name="VersionInputDialogLabelText" xml:space="preserve">
    <value>Для подтверждения обновления плагина введите номер версии обновления в формате (0.0.0)
Версия сборки: {0}
Текущая версия: {1}</value>
  </data>
  <data name="VersionInputDialogCancelButtonTitle" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="MessageBoxPluginUpdateSuccessfully" xml:space="preserve">
    <value>The upgrade to version {0} has been successfully completed!</value>
  </data>
  <data name="ColorPickerDialogTitle" xml:space="preserve">
    <value>Выберите цвет и настройте прозрачность</value>
  </data>
  <data name="ColorPickerDialogAlphaTitle" xml:space="preserve">
    <value>Прозрачность (Alpha)</value>
  </data>
  <data name="ColorPickerDialogAlphaPreviewTitle" xml:space="preserve">
    <value>Предпросмотр</value>
  </data>
</root>